<?xml version="1.0" encoding="UTF-8"?>
<extract_base_params_build>
  <details_statement>
    <group_top_requisites>
      <organ_registr_rights>Филиал Федерального государственного бюджетного учреждения «Федеральная кадастровая палата Федеральной службы государственной регистрации, кадастра и картографии» по Красноярскому краю</organ_registr_rights>
      <date_formation>2021-08-24</date_formation>
      <registration_number>КУВИ-002/2021-111583297</registration_number>
    </group_top_requisites>
  </details_statement>
  <details_request>
    <date_received_request>2021-08-25</date_received_request>
    <date_receipt_request_reg_authority_rights>2021-08-25</date_receipt_request_reg_authority_rights>
  </details_request>
  <build_record>
    <record_info>
      <registration_date>2010-12-03T00:00:00+07:00</registration_date>
    </record_info>
    <object>
      <common_data>
        <cad_number>24:56:0101001:104</cad_number>
        <quarter_cad_number>24:56:0101001</quarter_cad_number>
        <type>
          <code>002001002000</code>
          <value>build_record</value>
        </type>
      </common_data>
    </object>
    <cad_links>
      <land_cad_numbers>
        <land_cad_number>
          <cad_number>24:56:0101001:101</cad_number>
        </land_cad_number>
      </land_cad_numbers>
    </cad_links>
    <params>
      <area>923.6</area>
      <floors>1</floors>
      <purpose>
        <code>204001000000</code>
        <value>Нежилое</value>
      </purpose>
      <name>Заглубленный склад №5</name>
      <year_built>1980</year_built>
    </params>
    <address_location>
      <address>
        <readable_address>Красноярский край, г. Сосновоборск, ул. Заводская, д. 1, корп. 5</readable_address>
      </address>
    </address_location>
    <cost>
      <value>10727540.11</value>
    </cost>
    <special_notes>Сведения, необходимые для заполнения разделa: 5 - План расположения помещения, машино-места на этаже (плане этажа), отсутствуют.</special_notes>
  </build_record>
  <right_records>
    <right_record>
      <record_info>
        <registration_date>2013-11-26T00:00:00+08:00</registration_date>
      </record_info>
      <right_data>
        <right_type>
          <code>001001000000</code>
          <value>Собственность</value>
        </right_type>
        <right_number>24-24-30/010/2013-974</right_number>
      </right_data>
      <right_holders>
        <right_holder>
          <legal_entity>
            <entity>
              <resident>
                <name>Общество с ограниченной ответственностью "Монтаж-Строй"</name>
                <inn>2465086082</inn>
                <ogrn>1042402659661</ogrn>
              </resident>
            </entity>
            <contacts>
              <mailing_addess>Красноярский край, г.Красноярск, ул.Весны, д.23, пом.7</mailing_addess>
            </contacts>
          </legal_entity>
        </right_holder>
      </right_holders>
    </right_record>
  </right_records>
  <recipient_statement>Лагода Надежда Серафимовна</recipient_statement>
  <status>Сведения об объекте недвижимости имеют статус "актуальные, ранее учтенные"</status>
</extract_base_params_build>
